Article ID: 118284, created on Oct 30, 2013, last review on Mar 4, 2015

  • Applies to:
  • Odin Business Automation Standard 4.5

Supported Web Browsers

According to PBA-S 4.5 Provider's Guide the following browsers are fully compatible with PBA-S web-based tools:

Firefox 3.6 and above
Microsoft Internet Explorer 7 and above
Safari 5.0 and above for Mac
Google Chrome 8.0 and above

Pop-up blocking in your browser should be disabled.
Session and permanent cookies in your browser should be enabled.

System Requirements

Refer to the "Requirements" tag of the resources page to get hardware and software requirements.

Note: the list of supported operating systems is different in PBA-S 4.3 and 4.5:

Hardware And Software Requirements for PBA-S 4.3

    Centos 5
    Redhat Enterprise Linux AS5

Hardware And Software Requirements for PBA-S 4.5

    CentOS 6 x86_64
    Redhat Enterprise Linux AS6 x86_64

Related Articles

Release Notes for PBA-S 4.3

Release Notes for PBA-S 4.5

400e18f6ede9f8be5575a475d2d6b0a6 caea8340e2d186a540518d08602aa065 70a5401e8b9354cd1d64d0346f2c4a3e 624ca542e40215e6f1d39170d8e7ec75

Email subscription for changes to this article
Save as PDF